# Uses of Class
com.ngrok.services.CertificateAuthorities.GetCallBuilder

Packages that use CertificateAuthorities.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of CertificateAuthorities.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return CertificateAuthorities.GetCallBuilder
  Modifier and Type
  Method
  Description
  `CertificateAuthorities.GetCallBuilder`
  CertificateAuthorities.`get(String id)`
  Get detailed information about a certficate authority See also https://ngrok.com/docs/api#api-certificate-authorities-get.